Subject: Salerno
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 22 Feb 2001 19:08:00 -0800 (PST)

I just wanted to provide you with a quick update on this matter.  We sent a 
demand letter to Salerno about a month ago, but have heard nothing. I have 
made several calls to Salerno's Bob Lampo, but he will not return my calls.  
Therefore, we are preparing a lawsuit, which we will file here in Houston.  I 
have asked Britt Davis in the Enron Litigation Unit to prepare the lawsuit.  
Alan, I have told Britt to give you a call if he has any questions.

Truth and justice will prevail.

Andy